Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Berkeley DB version 4.2.52
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.sleepycat.db
Class DbEnv.RepProcessMessage

    java.lang.Object
      |
      +--com.sleepycat.db.DbEnv.RepProcessMessage

Enclosing class:
  DbEnv

public static class DbEnv.RepProcessMessage
extends Object

Field Summary
`int` | `envid` The envid field contains the local identifier of the environment returned by the DbEnv.replicationProcessMessage method.

Constructor Summary
`DbEnv.RepProcessMessage()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### envid

    public int envid

  The envid field contains the local identifier of the environment returned by the DbEnv.replicationProcessMessage method.

Constructor Detail

### DbEnv.RepProcessMessage

    public DbEnv.RepProcessMessage()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Berkeley DB version 4.2.52
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (c) 1996-2003 Sleepycat Software, Inc. - All rights reserved.